<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;700&display=swap" rel="stylesheet">
    <title>Educ' Archives Page</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header>
        <a href="./index.html"><h1 class="logo">educ'</h1></a>
        <ul class="list-inline">
            <li><a href="./questions.html" class="archives-menu">Home</a></li>
            <li><a href="./archives.html" class="archives-menu">Archives</a></li>
        </ul>
    </header>

  <main>
    <div class="grid archives-grid">

      <div class="grid__item">
        <ul class="list">
          <li id="cuisLink"><h2 onclick="afficheGroupeVideos('cuisine','#cuisLink')">Cuisine</h2></li>
          <li id="sportLink"><h2 onclick="afficheGroupeVideos('sport','#sportLink')">Sport</h2></li>
          <li id="histoireLink"><h2 onclick="afficheGroupeVideos('histoire','#histoireLink')">Histoire</h2></li>
          <li id="santeLink"><h2 onclick="afficheGroupeVideos('sante','#santeLink')">Santé</h2></li>
        </ul>
      </div>

      <img src="./assets/picto/archives/picto_play_cuisine.svg" alt="play button" class="play-button" onclick="afficheGroupeVideos('cuisine', '#cuisLink')">

      <div class="grid__item scrollableDiv">
        <div id="Videos" class="grid--videos"></div>
      </div>
  </main>


    <footer>
        <span class="socials">
            <img src="./assets/picto/reseaux/picto_facebook.png" alt="facebook-button" class="button-social">
            <img src="./assets/picto/reseaux/picto_insta.png" alt="insta-button" class="button-social">
            <img src="./assets/picto/reseaux/picto_twitter.png" alt="twitter-button" class="button-social">
            <img src="./assets/picto/reseaux/picto_email.png" alt="email-button" class="button-social email-button">
        </span>
        <div></div>
    </footer>

     <!--NAV MOBILE!-->
    <nav role="navigation">
        <div id="menuToggle">
            <input type="checkbox" />
            <span></span>
            <span></span>
            <span></span>
            <ul id="menu">
                <a href="./questions.html"><li>Home</li></a>
                <a href="./archives.html"><li>Archives</li></a>
                <li id="chemin-mobile"></li>
            </ul>
        </div>
    </nav>


<script src="./scripts/archives.js"></script>

</body>
</html>

